<?xml version="1.0" encoding="utf-8"?>
<resource CompactMode="1" Language="Español - By Community" LANGID="1034" RTL="0">
	<string id="101" value="&amp;Acerca de CCE..." />
	<string id="102" value="Nombre" />
	<string id="103" value="Riesgo" />
	<string id="104" value="Operación &gt;" />
	<string id="105" value="Resultado" />
	<string id="106" value="Aceptar" />
	<string id="107" value="Falló" />
	<string id="108" value="Finalizar" />
	<string id="109" value="Analizando" />
	<string id="110" value="Opciones de sistema anormales" />
	<string id="111" value="Amenazas" />
	<string id="112" value="Haga clic en &quot;Descargar&quot; para descargar la nueva versión con la utilidad de descargas de su navegador de Internet." />
	<string id="113" value="No se han detectado amenazas" />
	<string id="114" value="Reparar" />
	<string id="115" value="%s ya se está ejecutando." />
	<string id="116" value="Minimizar" />
	<string id="117" value="Maximizar" />
	<string id="118" value="Restaurar" />
	<string id="119" value="Cerrar" />
	<string id="132" value="Ignorar" />
	<string id="133" value="Limpiar" />
	<string id="134" value="Reportar" />
	<string id="168" value="Mi PC" />
	<string id="193" value="Disco local" />
	<string id="194" value="Personalizado" />
	<string id="212" value="Seleccionar y añadir a carpeta para un análisis personalizado." />
	<string id="225" value="No seleccionar ninguno" />
	<string id="226" value="Seleccionar todos" />
	<string id="3000" value="COMODO Cleaning Essentials" />
	<string id="3001" value="Creando un punto de restauración de Windows..." />
	<string id="3002" value="Como parte del proceso de análisis, su equipo será reiniciado ahora para realizar el anñalisis de rootkit.\n¿Le gustaría reiniciarlo ahora?" />
	<string id="3003" value="Sí" />
	<string id="3004" value="No" />
	<string id="3005" value="COMODO Cleaning Essentials de 32-bits no puede ejecutarse en un sistema x64. Por favor, descargue el paquete del programa de 64-bits desde http://www.comodo.com e inténtelo de nuevo." />
	<string id="3006" value="Fallo al cargar motor. Por favor, descargue el programa del paquete de nuevo e compruebe la capacidad del disco." />
	<string id="3007" value="Por favor, espere mientras la base de datos de virus se está actualizando.\nEsto puede tardar unos minutos..." />
	<string id="3008" value="La base de datos de virus está siendo actualizada." />
	<string id="3009" value="%s (%d%%)" />
	<string id="3010" value="Buscando actualizaciones..." />
	<string id="3011" value="Descargando: %s [%s/%s]" />
	<string id="3012" value="Descargando: %s [%s]" />
	<string id="3013" value="Aplicando actualizaciones..." />
	<string id="3014" value="Aplicando: %s" />
	<string id="3015" value="Finalizando..." />
	<string id="3016" value="Finalizando..." />
	<string id="3017" value="Activando nuevas actualizaciones..." />
	<string id="3018" value="Finalizado." />
	<string id="3019" value="La base de datos de virus ha sido actualizada." />
	<string id="3020" value="La base de datos de virus ya está actualizada." />
	<string id="3021" value="Debe reiniciar su sistema para que las firmas actualizadas surjan efecto." />
	<string id="3022" value="La base de datos de virus no está actualizada." />
	<string id="3023" value="Error al actualizar la base de datos de virus.\nPor favor, verifique su conexión a internet e inténtelo más tarde.\nError: %d\n" />
	<string id="3024" value="No se puede acceder al servidor de base de datos de virus." />
	<string id="3025" value="Desactivar" />
	<string id="3026" value="Amenazas" />
	<string id="3027" value="Todos" />
	<string id="3028" value="Atención: ¡La estabilidad del sistema puede ser afectada!\nEsta opción está dirigida SÓLO a usuarios avanzados.\nLiberar ganchos del kernel puede desactivar sus productos de seguridad existentes y causar serios errores que produzcan pérdidas de datos permanentes.\n¿Está seguro de que desea continuar?" />
	<string id="3029" value="Necesita reiniciar COMODO Cleaning Essentials para que el cambio de idioma surta efectos." />
	<string id="3030" value="¡Atención! Alertas MBR sospechosas pueden ser desencadenadas por aplicaciones legítimas como utilidades de copias de seguridad/disco o software de recuperación de sistema.\nLimpiar el MBR puede afectar a la funcionalidad de esas aplicaciones también.\n¿Está seguro de que le gustará escanear registros sospechosos?" />
	<string id="3031" value="¡Atención! Modificaciones de MBR pueden ser hechas por aplicaciones legítimas como utilidades de copias de seguridad/disco o software de recuperación de sistema.\nLimpiar el MBR puede afectar a la funcionalidad de esas aplicaciones también.\n¿Está seguro de que le gustará escanear registros sospechosos?" />
	<string id="3032" value="Continuar" />
	<string id="3033" value="Pausar" />
	<string id="3034" value="¿Está seguro de que desea detener el análisis?" />
	<string id="3035" value="Archivo de firmas de virus inválido" />
	<string id="3036" value="Limpiando %s" />
	<string id="3037" value="Su equipo será reiniciado ahora para verificar que todas las amenazas seleccionadas se han limpiado, t continuar analizando servicios ocultos.\n¿Quiere reiniciarlo ahora?" />
	<string id="3038" value="Su equipo será reiniciado ahora para verificar que todas las amenazas seleccionadas se han eliminado.\n¿Quiere reiniciarlo ahora?" />
	<string id="3039" value="Su equipo será reiniciado ahora para analizar servicios ocultos.\n¿Quiere reiniciarlo ahora?" />
	<string id="3040" value="Por favor, haga lic derecho en el icono de la bandeja de sistema y elija &quot;Reiniciar sistema para completar análisis&quot; para continuar analizando." />
	<string id="3041" value="El Antivirus ha detectado algunas amenazas.\n¿Le gustaría revisarlas ahora?" />
	<string id="3042" value="Proveedores (Nombre del Firmante en el Certificado del Código de Firmas)" />
	<string id="3043" value="Definido por" />
	<string id="3044" value="Todos los archivos" />
	<string id="3045" value="exe" />
	<string id="3046" value="Seleccione la aplicación" />
	<string id="3047" value="%s ya está en la lista." />
	<string id="3048" value="El archivo no parece ser un ejecutable con firma válida" />
	<string id="3049" value="Versión de la base de datos de virus:  " />
	<string id="3050" value="Versión del producto:  " />
	<string id="3051" value="Copyright (c) %s COMODO.\nTodos los derechos reservados." />
	<string id="3052" value="Patentes pendientes" />
	<string id="3053" value="Fallo al cargar recurso de imagen" />
	<string id="3054" value="¿Está seguro de que desea cerrar la ventana de resultados?" />
	<string id="3055" value="Análisis cancelado" />
	<string id="3056" value="El sistema necesita reiniciarse para completar el análisis." />
	<string id="3057" value="Análisis completado" />
	<string id="3058" value="Análisis personalizado" />
	<string id="3059" value="Análisis inteligente" />
	<string id="3060" value="Análisis completo" />
	<string id="3061" value=" " />
	<string id="3062" value="Memoria" />
	<string id="3063" value="Archivos" />
	<string id="3064" value="Áreas críticas" />
	<string id="3065" value="Objetos de registro oculto" />
	<string id="3066" value="Archivos y directorios ocultos" />
	<string id="3067" value="Servicios y controladores ocultos" />
	<string id="3068" value="CAMAS" />
	<string id="3069" value="MBR" />
	<string id="3070" value="Cambio de ajuste de sistema" />
	<string id="3071" value="Entradas de autoarranque" />
	<string id="3073" value="Analizando" />
	<string id="3441" value="Desactivado" />
	<string id="3442" value="Alto" />
	<string id="3443" value="Medio" />
	<string id="3444" value="Bajo" />
	<string id="3445" value="Fallo al comprobar actualizaciones. Por favor, compruebe sus ajustes de red." />
	<string id="3446" value="Esta versión está actualizada." />
	<string id="3447" value="Comprobando actualizaciones. Por favor, espere..." />
	<string id="3448" value="Hay disponible una nueva versión." />
	<string id="3449" value="Consola Cmd desactivada" />
	<string id="3450" value="Menú contextual desactivado" />
	<string id="3451" value="Panel de Control desactivado" />
	<string id="3452" value="MsConfig desactivado" />
	<string id="3453" value="Mi PC desactivado" />
	<string id="3454" value="Regedit desactivado" />
	<string id="3455" value="Ejecutar desactivado" />
	<string id="3456" value="Windows Search desactivado" />
	<string id="3457" value="Administrador de tareas deshabilitado" />
	<string id="3458" value="Opciones de carpeta desactivadas" />
	<string id="3459" value="Unidad oculta" />
	<string id="3460" value="Winlogon modificado" />
	<string id="3461" value="Modo seguro desactivado" />
	<string id="3462" value="Centro de seguridad desactivado" />
	<string id="3463" value="DNS modificado" />
	<string id="3464" value="Proxy modificado" />
	<string id="3465" value="Hosts modificados" />
	<string id="3466" value="EXE Hijack" />
	<string id="3467" value="Opciones de Internet desactivadas" />
	<string id="3468" value="Pestaña de seguridad desactivadas" />
	<string id="3469" value="UAC desactivado" />
	<string id="3470" value="Página de inicio de IE bloqueada" />
	<string id="3471" value="Como parte del proceso de análisis, su equipo se reiniciará automáticamente %d segundos después de realizar un análisis de rootkit. ¿Desea reiniciar ahora?" />
	<string id="3472" value="Reiniciar" />
	<string id="3473" value="(Proporcionado por %s %s)" />
	<string id="3474" value="Preguntarme antes de actualizar la base de datos de virus" />
	<string id="3475" value="Siempre actualizar la base de datos de virus" />
	<string id="3476" value="Saltar actualización de base de datos de virus" />
	<string id="3477" value="Red 3G inalámbrica detectada, ¿quiere continuar actualizando la base de datos de virus usando esta conexión?" />
	<string id="3478" value="Está saliendo del modo agresivo, el explorador de Windows se iniciará bajo la cuenta de usuario %s." />
	<string id="5026" value="Elemento" />
	<string id="5027" value="Localización" />
	<string id="5028" value="Fecha/Hora" />
	<string id="5029" value="Eliminar" />
	<string id="5030" value="Restaurar" />
	<string id="5031" value="Finalizado." />
	<string id="5032" value="Primero deberá seleccionar una fila para proceder." />
	<string id="5033" value="El archivo '%s' ya existe." />
	<string id="5034" value="Ignorar %s" />
	<string id="5035" value="Reportar %s" />
	<string id="5036" value="Preparar" />
	<string id="5037" value="Modo agresivo" />
	<string id="5052" value="Todos los archivos" />
	<string id="9155" value="\nMover al grupo de la p&amp;estaña anterior" />
	<string id="9156" value="\nMover al grupo de la pe&amp;staña siguiente" />
	<string id="9157" value="\nNuevo grupo de pestaña hori&amp;zontal" />
	<string id="9158" value="\nNuevo grupo de pestaña &amp;vertical" />
	<string id="9159" value="\nC&amp;ancelar" />
	<string id="9552" value="Arrastre un encabezado de columna aquí para agrupar por esa columna." />
	<string id="9553" value="No hay elementos para mostrar." />
	<string id="9554" value="(no hay campos disponibles)" />
	<string id="9555" value="Clasificar por:" />
	<menu id="129">
		<menuitem caption="Ayuda">
			<menuitem id="32771" caption="&amp;Ayuda" />
			<menuitem id="32772" caption="&amp;Acerca de..." />
		</menuitem>
	</menu>
	<menu id="133">
		<menuitem caption="Operate">
			<menuitem id="32771" caption="&amp;Ignorar todo" />
			<menuitem id="32772" caption="&amp;Limpiar/Reparar todo" />
			<menuitem id="32773" caption="&amp;Reportar todo" />
		</menuitem>
	</menu>
	<menu id="136">
		<menuitem caption="Bandeja del Sistema">
			<menuitem id="32771" caption="Reiniciar sistema para completar análisis" />
			<menuitem id="32772" caption="Salir" />
		</menuitem>
	</menu>
	<menu id="138">
		<menuitem caption="Tools">
			<menuitem id="32773" caption="&amp;Objetos en cuarentena..." />
			<menuitem id="32774" caption="Administrar &amp;Proveedores confiables..." />
			<menuitem id="32775" caption="&amp;Importar Base de datos de virus" />
			<menuitem />
			<menuitem id="32778" caption="&amp;Ver logs..." />
			<menuitem id="32779" caption="&amp;Comprobar actualizaciones..." />
			<menuitem />
			<menuitem id="32776" caption="Abrir &amp;KillSwitch" />
			<menuitem id="32777" caption="Abrir &amp;Analizador de autoarranque" />
		</menuitem>
	</menu>
	<menu id="139">
		<menuitem>
			<menuitem id="32778" caption="Leer desde un ejecutable firmado..." />
		</menuitem>
	</menu>
	<menu id="144">
		<menuitem caption="OP_MENU">
			<menuitem id="32781" caption="Mostrar sólo &amp;resultados fallidos" />
		</menuitem>
	</menu>
	<dialog id="100" caption="Acerca de COMODO Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 266, 120">
		<control id="1079" style="1342308480" position="116, 47, 142, 69" />
		<control id="1074" style="1476460544" position="16, 21, 60, 52" class="BUTTON" styleex="32" />
		<control id="1078" style="1476460544" position="112, 13, 60, 16" class="BUTTON" styleex="32" />
	</dialog>
	<dialog id="102" fontface="Arial" style="-1878523840" position="0, 0, 364, 151" styleex="262144">
		<control id="1009" style="1342242816" position="211, 104, 39, 12" caption="Volver" class="BUTTON" />
		<control id="1032" style="1342242816" position="55, 104, 39, 12" caption="Analizar" class="BUTTON" />
		<control id="1036" style="1342242816" position="93, 89, 39, 12" caption="Saltar" class="BUTTON" />
		<control id="1010" style="1342242816" position="173, 104, 39, 12" caption="Pausar" class="BUTTON" />
		<control id="1011" style="1342242816" position="135, 104, 39, 12" caption="Detener" class="BUTTON" />
		<control id="1074" style="1342242816" position="133, 89, 39, 12" caption="Siguiente" class="BUTTON" />
		<control id="1012" style="1342242816" position="95, 104, 39, 12" caption="Aplicar" class="BUTTON" />
		<control id="1008" style="1342242816" position="249, 104, 39, 12" caption="Acepto" class="BUTTON" />
		<control id="1007" style="1342242816" position="289, 99, 68, 16" caption="Salir" class="BUTTON" />
		<control id="1001" style="1342177280" position="300, 1, 17, 11" class="BUTTON" />
		<control id="1002" style="1342177280" position="336, 1, 20, 11" class="BUTTON" />
		<control id="1003" style="1342177280" position="207, 13, 45, 13" caption="Opciones" class="BUTTON" />
		<control id="1004" style="1342177280" position="255, 13, 55, 13" caption="Herramientas" class="BUTTON" />
		<control id="1005" style="1342177280" position="320, 13, 40, 13" caption="Ayuda" class="BUTTON" />
		<control id="1006" position="8, 135, 152, 8" />
		<control id="1013" style="1342242816" position="174, 90, 39, 12" caption="Imprimir" class="BUTTON" />
		<control id="1016" style="1342177280" position="318, 1, 17, 11" class="BUTTON" />
		<control id="1086" style="1342242816" position="51, 89, 39, 12" caption="Reintentar" class="BUTTON" />
		<control id="1087" style="1342242816" position="7, 89, 39, 12" caption="Reiniciar" class="BUTTON" />
	</dialog>
	<dialog id="103" fontface="Arial" style="1074266176" position="0, 0, 256, 180">
		<control id="1008" style="1352730628" position="6, 4, 244, 172" class="RichEdit20W" />
	</dialog>
	<dialog id="104" fontface="Arial" style="1073741888" position="0, 0, 354, 210">
		<control id="1010" style="1350565888" position="22, 88, 310, 15" class="msctls_progress32" />
		<control id="1015" position="7, 20, 304, 10" caption="Cargar motor y recolectar información del sistema ..." />
		<control id="1081" position="7, 7, 157, 12" caption="Inicializando" />
		<control id="1084" position="22, 72, 310, 24" />
	</dialog>
	<dialog id="105" fontface="Arial" style="1073741888" position="0, 0, 354, 228" styleex="16">
		<control id="1011" style="1342242816" position="32, 50, 83, 110" caption="Análisis inteligente" class="BUTTON" />
		<control id="1012" style="1342242816" position="135, 50, 83, 110" caption="Análisis completo" class="BUTTON" />
		<control id="1013" style="1342242816" position="239, 50, 83, 110" caption="Análisis personalizado" class="BUTTON" />
		<control id="1014" style="1342308608" position="7, 20, 325, 20" caption="Comenzar un análisis para detectar y eliminar virus, rootkits, archivos ocultos y entradas de registro maliciosas ocultos profundamente en su sistema." />
		<control id="1079" position="7, 7, 96, 12" caption="Análisis Inteligente" />
	</dialog>
	<dialog id="106" fontface="Arial" style="1140850752" position="0, 0, 331, 203" styleex="65552">
		<control id="1019" style="1342242819" position="14, 45, 110, 10" caption="Memoria" class="BUTTON" />
		<control id="1020" style="1342242819" position="14, 64, 110, 10" caption="Áreas críticas y sector de arranque" class="BUTTON" />
		<control id="1022" style="1342242819" position="14, 83, 126, 10" caption="Objetos y servicios del registro ocultos" class="BUTTON" />
		<control id="1023" style="1342242819" position="14, 102, 86, 10" caption="Archivos y carpetas ocultos" class="BUTTON" />
		<control id="1024" style="1342242819" position="150, 38, 81, 10" caption="No analizar virus" class="BUTTON" />
		<control id="4008" style="1351680047" position="151, 51, 166, 124" class="SysTreeView32" />
		<control id="1026" style="1342242816" position="150, 182, 53, 14" caption="Añadir archivo..." class="BUTTON" />
		<control id="1027" style="1342242816" position="207, 182, 53, 14" caption="Añadir carpeta..." class="BUTTON" />
		<control id="1028" style="1342242816" position="264, 182, 53, 14" caption="Eliminar" class="BUTTON" />
		<control id="1080" style="1342308864" position="33, 17, 261, 12" caption="Opciones de análisis personalizado" />
		<control id="1030" style="1342177296" position="7, 32, 317, 1" />
		<control id="1078" style="1342242816" position="7, 4, 27, 26" class="BUTTON" />
	</dialog>
	<dialog id="107" fontface="Arial" style="1073741888" position="0, 0, 364, 231">
		<control id="1033" position="7, 197, 350, 27" />
		<control id="1034" position="7, 7, 325, 12" caption="Actualizando base de datos de virus..." />
		<control id="1035" position="7, 20, 322, 17" caption="Mantener la base de datos de virus actualizada, así COMODO Cleaning Essentials puede detectar y eliminar los últimos virus y rootkits." />
	</dialog>
	<dialog id="108" fontface="Arial" style="1073741888" position="0, 0, 393, 223">
		<control id="1038" position="7, 7, 350, 12" caption="Analizando" />
		<control id="1039" style="1342341120" position="15, 148, 363, 16" />
		<control id="1040" style="1342177280" position="15, 180, 135, 14" caption="Objeto(s) analizado(s):" class="BUTTON" />
		<control id="1041" style="1342177280" position="15, 199, 135, 14" caption="Amenaza(s) encontrada(s):" class="BUTTON" />
		<control id="1042" style="1342177280" position="204, 180, 80, 14" caption="Hora de inicio:" class="BUTTON" />
		<control id="1043" style="1342177280" position="204, 199, 80, 14" caption="Duración:" class="BUTTON" />
		<control id="1044" position="160, 183, 40, 10" />
		<control id="1045" position="160, 202, 40, 10" />
		<control id="1046" position="284, 183, 94, 10" />
		<control id="1047" position="284, 202, 94, 10" />
		<control id="1077" style="1342177298" position="15, 171, 363, 1" />
	</dialog>
	<dialog id="109" fontface="Arial" style="1073741888" position="0, 0, 386, 223">
		<control id="1049" style="1342242816" position="7, 22, 372, 194" class="XTPReport" styleex="131072" />
		<control id="1082" position="7, 7, 95, 12" caption="Resultados" />
		<control id="1051" style="1342242816" position="316, 7, 63, 13" caption="Operaciones" class="BUTTON" />
	</dialog>
	<dialog id="110" fontface="Arial" style="1073741888" position="0, 0, 343, 208">
		<control id="1083" position="7, 7, 272, 12" caption="Aplicando las operaciones seleccionadas" />
		<control id="1010" style="1350565888" position="22, 68, 299, 14" class="msctls_progress32" />
		<control id="11052" position="22, 56, 208, 8" />
		<control id="1039" position="22, 87, 299, 47" />
	</dialog>
	<dialog id="111" fontface="Arial" style="1073741888" position="0, 0, 320, 200">
		<control id="1073" style="1342242816" position="7, 7, 306, 186" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="112" fontface="Arial" style="1073741888" position="0, 0, 369, 158">
		<control id="1048" style="1342242816" position="7, 22, 354, 129" class="XTPReport" styleex="131072" />
		<control id="1034" position="7, 7, 155, 12" caption="Analizando" />
	</dialog>
	<dialog id="113" fontface="MS Shell Dlg" style="-2146959288" position="0, 0, 269, 224">
		<control id="1086" style="1342242816" position="154, 202, 53, 16" caption="&amp;Reintentar" class="BUTTON" />
		<control id="2" style="1342242816" position="209, 202, 53, 16" caption="&amp;Cerrar" class="BUTTON" />
		<control id="1074" style="1342251008" position="154, 202, 53, 16" caption="&amp;Descargar" class="BUTTON" />
		<control id="1033" position="12, 51, 244, 17" />
		<control id="1034" position="12, 26, 244, 10" caption="Comprobar actualizaciones" />
		<control id="1001" style="1342177280" position="224, 0, 17, 12" class="BUTTON" />
		<control id="1002" style="1342177280" position="242, 0, 20, 12" class="BUTTON" />
		<control id="1035" position="12, 171, 244, 22" caption="El actualizador comprueba las actualizaciones usando las opciones de conexión de Internet Explorer." />
	</dialog>
	<dialog id="120" caption="Comodo Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 321, 66">
		<control id="1" style="1342242817" position="210, 45, 50, 14" caption="Examinar..." class="BUTTON" />
		<control id="2" style="1342242816" position="265, 45, 50, 14" caption="Cerrar" class="BUTTON" />
		<control id="1014" position="7, 10, 307, 10" caption="Puede descargar la base de datos fuera de línea desde la siguiente ubicación:" />
		<control id="1074" style="1342242816" position="7, 22, 307, 14" caption="https://www.comodo.com/home/internet-security/updates/vdp/database.php " class="BUTTON" />
	</dialog>
	<dialog id="131" fontface="Arial" style="-2134900536" position="0, 0, 182, 38">
		<control id="1004" position="1, 4, 177, 12" caption="Creando un punto de restauración de Windows..." />
		<control id="1005" style="1350565888" position="1, 22, 180, 12" class="msctls_progress32" />
	</dialog>
	<dialog id="132" caption="COMODO Cleaning Essentials" fontface="MS Shell Dlg" style="-2134900536" position="0, 0, 264, 84">
		<control id="1" style="1342242817" position="76, 64, 50, 14" caption="Aceptar" class="BUTTON" />
		<control id="2" style="1342242816" position="135, 64, 50, 14" caption="Cancelar" class="BUTTON" />
		<control id="1006" position="14, 10, 240, 25" />
		<control id="1091" style="1342242819" position="14, 48, 240, 10" caption="Recordar mi respuesta" class="BUTTON" />
	</dialog>
	<dialog id="134" caption="Opciones" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 291, 285">
		<control id="1" style="1342242817" position="180, 264, 50, 14" caption="Aceptar" class="BUTTON" />
		<control id="2" style="1342242816" position="234, 264, 50, 14" caption="Cancelar" class="BUTTON" />
		<control id="1052" style="1342177287" position="7, 7, 277, 43" caption="Analizar MBR" class="BUTTON" />
		<control id="1053" style="1342242819" position="14, 20, 238, 10" caption="Analizar modificaciones sospechosas de MBR" class="BUTTON" />
		<control id="1054" style="1342242819" position="14, 34, 238, 10" caption="Reportar todas las modificaciones de MBR" class="BUTTON" />
		<control id="1055" style="1342177287" position="7, 53, 277, 75" caption="Analizar virus" class="BUTTON" />
		<control id="1056" style="1342242819" position="14, 66, 237, 10" caption="Liberar cualquier gancho del kernel antes del análisis" class="BUTTON" />
		<control id="1057" style="1342308864" position="14, 92, 132, 12" caption="Nivel de análisis heurístico" />
		<control id="1058" style="1344339971" position="159, 92, 64, 30" class="COMBOBOX" />
		<control id="1059" style="1342308864" position="14, 108, 132, 12" caption="No analizar archivos mayores de" />
		<control id="1060" style="1350631552" position="159, 109, 64, 12" class="EDIT" />
		<control id="1061" position="231, 111, 40, 8" caption="MB" />
		<control id="1062" style="1342177287" position="7, 129, 277, 45" caption="CAMAS" class="BUTTON" />
		<control id="1063" style="1342242819" position="14, 141, 238, 10" caption="Analizar procesos en memoria desconocidos con CAMAS" class="BUTTON" />
		<control id="1064" position="14, 156, 132, 8" caption="Tiempo de espera CAMAS" />
		<control id="1065" style="1350631552" position="159, 155, 64, 12" class="EDIT" />
		<control id="1066" position="231, 157, 40, 8" caption="Segundo(s)" />
		<control id="1067" style="1342177287" position="7, 177, 277, 81" caption="Opciones" class="BUTTON" />
		<control id="1068" style="1342242819" position="14, 191, 238, 10" caption="Crear un punto de restauración de Windows antes de realizar el análisis" class="BUTTON" />
		<control id="1069" position="14, 207, 132, 12" caption="Nivel de Log" />
		<control id="1070" style="1344339971" position="159, 204, 64, 30" class="COMBOBOX" />
		<control id="1071" style="1342308864" position="14, 237, 132, 12" caption="Idioma" />
		<control id="1072" style="1344339971" position="159, 238, 108, 30" class="COMBOBOX" />
		<control id="1087" style="1342242819" position="14, 79, 237, 10" caption="Analizar archivos comprimidos (p.e. *.zip, *.rar)" class="BUTTON" />
		<control id="1089" position="14, 223, 132, 12" caption="Cuando la red 3G esté conectada" />
		<control id="1090" style="1344339971" position="159, 221, 108, 30" class="COMBOBOX" />
	</dialog>
	<dialog id="135" fontface="Arial" style="-2134900536" position="0, 0, 160, 107" />
	<dialog id="137" caption="Proveedores de Software Confiables" fontface="MS Shell Dlg" style="-2134310712" position="0, 0, 412, 229">
		<control id="838" style="1342242816" position="7, 7, 341, 215" class="XTPReport" styleex="512" />
		<control id="1074" style="1342242816" position="356, 7, 50, 14" caption="&amp;Añadir" class="BUTTON" />
		<control id="1076" style="1342242816" position="356, 27, 50, 14" caption="&amp;Eliminar" class="BUTTON" />
	</dialog>
	<dialog id="139" caption="Fitro" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 217, 14">
		<control id="1080" style="1350631552" position="0, 0, 217, 14" class="EDIT" />
	</dialog>
	<dialog id="141" fontface="Arial" style="1073741888" position="0, 0, 342, 208">
		<control id="1010" style="1350565888" position="22, 68, 299, 14" class="msctls_progress32" />
		<control id="1085" position="7, 7, 69, 12" caption="Analizando..." />
		<control id="1039" position="22, 87, 299, 47" />
	</dialog>
	<dialog id="142" caption="Comodo Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 316, 249">
		<control id="1" style="1342242817" position="134, 212, 50, 14" caption="Aceptar" class="BUTTON" />
		<control id="1088" style="1353779396" position="7, 7, 302, 193" class="EDIT" />
	</dialog>
	<dialog id="937" caption="Objetos en Cuarentena" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 413, 230">
		<control id="1075" style="1342242816" position="14, 16, 330, 181" class="XTPReport" styleex="512" />
		<control id="846" style="1476460544" position="349, 35, 50, 14" caption="Eliminar" class="BUTTON" />
		<control id="841" style="1476460544" position="349, 54, 50, 14" caption="Restaurar" class="BUTTON" />
		<control id="840" style="1476460544" position="349, 73, 50, 14" caption="Limpiar todo" class="BUTTON" />
		<control id="842" style="1342242816" position="356, 209, 50, 14" caption="Cerrar" class="BUTTON" />
		<control id="839" style="1342177287" position="7, 6, 398, 197" class="BUTTON" styleex="32" />
	</dialog>
	<dialog id="30721" caption="Nuevo" fontface="MS Shell Dlg" style="-2134376252" position="9, 26, 183, 70">
		<control style="1342177280" position="6, 5, 123, 8" caption="&amp;Nuevo " />
		<control id="100" style="1352728577" position="6, 15, 125, 49" class="LISTBOX" />
		<control id="1" style="1342242817" position="137, 6, 40, 14" caption="Aceptar" class="BUTTON" />
		<control id="2" style="1342242816" position="137, 23, 40, 14" caption="Cancelar" class="BUTTON" />
		<control id="57670" style="1342242816" position="137, 43, 40, 14" caption="&amp;Ayuda" class="BUTTON" />
	</dialog>
	<dialog id="30734" fontface="MS Shell Dlg" style="-2134376248" position="9, 26, 183, 70" />
	<dialog id="50103" caption="COMODO Cleaning Essentials License Agreement" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 373, 226">
		<control id="1" style="1342242817" position="262, 205, 50, 14" caption="I &amp;Aceptar" class="BUTTON" />
		<control id="2" style="1342242816" position="316, 205, 50, 14" caption="&amp;Rechazar" class="BUTTON" />
		<control id="50104" style="1342242816" position="7, 205, 50, 14" caption="&amp;Imprimir" class="BUTTON" />
		<control id="50105" style="1352730628" position="7, 8, 359, 194" class="RichEdit20W" />
	</dialog>
</resource>